Site Update: Error Message In Firefox On Mac

Reader Martin Swan (impplus) is having an issue loading Synthtopia today:

Hi. Thought i should say that i can’t access Synthtopia via Firefox on my Mac right now. I had some issues with Firefox and updated it, and now every time i try Synthtopia Firefox shows “Your server is running PHP version 4.4.9 but WordPress 3.3.2 requires at least 5.2.4″.

Strangely i can access specific Synthtopia pages when searched via Google, but not the home page. I can access it fine from Safari, so i know its not specifically a server problem my end. I’m guessing the problem is at my end though, not yours, but I thought i’d mention it in case other people are experiencing issues.

If this happened to you – empty your browser cache, force a page refresh or just wait until tomorrow – and everything should be cool.

Synthtopia’s server barfed for a few hours this morning, because of some security updates our hosting company rolled out. This was fixed in the early morning, but if you viewed the site and saw the error message, the pages you viewed may get cached in your web browser.

Fun On The AutoBahn!


5 thoughts on “Site Update: Error Message In Firefox On Mac

    • Yes – it doesn’t matter what browser you’re using, just empty your cache or force the page to reload and you should be good.

      Like or Dislike: Thumb up 3 Thumb down 0

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>